CVEs

CVE OS name Project name Version Score Severity Status Last updated
CVE-2022-4900 Ubuntu 16.04 PHP php 7.0 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:12
CVE-2022-4900 Ubuntu 16.04 PHP php 7.2 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:12
CVE-2022-4900 Ubuntu 16.04 PHP php 7.3 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:12
CVE-2022-4900 Ubuntu 16.04 PHP php 8.0 5.5 MEDIUM Already Fixed 2023-11-29 10:06:10
CVE-2022-4900 Ubuntu 16.04 PHP php 8.1 5.5 MEDIUM Already Fixed 2023-11-29 10:06:10
CVE-2022-4900 Ubuntu 18.04 PHP php 5.6 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:10
CVE-2022-4900 Ubuntu 18.04 PHP php 7.0 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:10
CVE-2022-4900 Ubuntu 18.04 PHP php 7.2 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:10
CVE-2022-4900 Ubuntu 18.04 PHP php 7.3 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:10
CVE-2022-4900 Ubuntu 18.04 PHP php 8.0 5.5 MEDIUM Already Fixed 2023-11-29 10:06:09
CVE-2022-4900 Ubuntu 18.04 PHP php 8.1 5.5 MEDIUM Already Fixed 2023-11-29 10:06:09
CVE-2022-4900 Ubuntu 20.04 PHP php 5.6 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:09
CVE-2022-4900 Ubuntu 20.04 PHP php 7.0 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:09
CVE-2022-4900 Ubuntu 20.04 PHP php 7.1 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:09
CVE-2022-4900 Ubuntu 20.04 PHP php 7.2 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:09
CVE-2022-4900 Ubuntu 20.04 PHP php 7.3 5.5 MEDIUM Not Vulnerable 2023-11-29 10:06:09
CVE-2022-4900 Ubuntu 20.04 PHP php 8.0 5.5 MEDIUM Already Fixed 2023-11-29 10:06:09
CVE-2022-4900 Ubuntu 20.04 PHP php 8.1 5.5 MEDIUM Already Fixed 2023-11-29 10:06:09
CVE-2022-4900 EL 6 PHP php 8.0 5.5 MEDIUM Already Fixed 2023-11-29 10:06:09
CVE-2022-4900 EL 6 PHP php 8.1 5.5 MEDIUM Already Fixed 2023-11-29 10:06:09
Total: 1894